{
	"info": "grid/task/fi_fi/memori_task.json",
	"options": [],
	"columns_not_in_use": [],
	"columns": [
		{
			"field": "task.description",
			"width": 100,
			"name": "Kuvaus"
		},
		{
			"field": "link.level_order",
			"width": 40,
			"name": "tl level_order"
		},
		{
			"field": "link.json_data",
			"width": 180,
			"name": "tl json_data"
		},
		{
			"field": "link.child_id",
			"width": 170,
			"name": "tl child"
		},
		{
			"field": "link.parent_id",
			"width": 170,
			"name": "tl parent"
		},
		{
			"field": "link.record_id",
			"width": 170,
			"name": "tl id"
		},
		{
			"field": "task.priority",
			"width": 100,
			"name": "Kiireellisyys"
		},
		{
			"field": "task.due_time",
			"width": 100,
			"name": "Määräaika"
		},
		{
			"field": "task.start_time",
			"width": 100,
			"name": "Alkuaika"
		},
		{
			"field": "task.estimated_work_time",
			"width": 100,
			"name": "Arv. työaika"
		},
		{
			"field": "task.task_type",
			"width": 50,
			"name": "Tyyppi"
		},
		{
			"field": "task.task_state",
			"width": 50,
			"name": "Tila"
		},
		{
			"field": "task.json_data",
			"width": 250,
			"name": "Json data"
		},
		{
			"field": "task.record_id",
			"width": 200,
			"name": "Id"
		}
	],
	"name": "grid/task/fi_fi/memori_task.json"
}